( function( sg ) {
	sg.addCustomTag({
		name: "sg-fraction",
		originTag: "span",
		id: "data-sg-id='fraction'",
		init: null,
		tagInit: function( element ){
			var $me = $( element );
			$me
				.css({
					"display" : "inline-block",
					"text-align" : "center"
				})
				.each(function( i, e ){
					$this = $( this );
					var split = $this.html().split("|");
					if( split.length == 2 ){
						$this.html('<span class="top">'+split[0]+'</span><span class="bottom">'+split[1]+'</span>');
					}
				});
		}
	});
})( sg )